Bug 859756 - [abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:16bc6742abc407ab4efeda1b33d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 15:59 EDT by Arne Christophersen
Modified: 2013-07-31 15:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:45:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (15.90 KB, text/plain)
2012-09-23 15:59 EDT, Arne Christophersen
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details
File: backtrace (124.25 KB, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details
File: maps (61.20 KB, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details
File: dso_list (12.96 KB, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details
File: var_log_messages (158 bytes, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details
File: open_fds (446 bytes, text/plain)
2012-09-23 16:00 EDT, Arne Christophersen
no flags Details

  None (edit)
Description Arne Christophersen 2012-09-23 15:59:55 EDT
Description of problem:
I was using puddletag 1.0.0 and editing a field in the tag panel. While changing to the next field, the forced closing of puddletag happend. Unfortunatly this is all I can tell.

Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/puddletag '/home/arcris/Freigaben/sunda_PUBLIC/Shared Music/Bj\xc3\xb6rk'
crash_function: QCoreApplicationPrivate::sendThroughObjectEventFilters
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 QCoreApplicationPrivate::sendThroughObjectEventFilters at kernel/qcoreapplication.cpp
: #1 QApplicationPrivate::notify_helper at kernel/qapplication.cpp
: #2 QApplication::notify at kernel/qapplication.cpp
: #3 notify at sipQtGuiQApplication.cpp
: #4 sipQApplication::notify at sipQtGuiQApplication.cpp
: #5 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp
: #6 sendEvent at kernel/qcoreapplication.h
: #7 QObjectPrivate::setParent_helper at kernel/qobject.cpp
: #8 QObject::~QObject at kernel/qobject.cpp
: #9 QWidget::~QWidget at kernel/qwidget.cpp
Comment 1 Arne Christophersen 2012-09-23 15:59:58 EDT
Created attachment 616207 [details]
File: core_backtrace
Comment 2 Arne Christophersen 2012-09-23 16:00:00 EDT
Created attachment 616208 [details]
File: limits
Comment 3 Arne Christophersen 2012-09-23 16:00:03 EDT
Created attachment 616209 [details]
File: backtrace
Comment 4 Arne Christophersen 2012-09-23 16:00:05 EDT
Created attachment 616210 [details]
File: cgroup
Comment 5 Arne Christophersen 2012-09-23 16:00:07 EDT
Created attachment 616211 [details]
File: maps
Comment 6 Arne Christophersen 2012-09-23 16:00:10 EDT
Created attachment 616212 [details]
File: dso_list
Comment 7 Arne Christophersen 2012-09-23 16:00:12 EDT
Created attachment 616213 [details]
File: var_log_messages
Comment 8 Arne Christophersen 2012-09-23 16:00:15 EDT
Created attachment 616214 [details]
File: open_fds
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:05:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:08:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:16:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:12:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:46:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.